Skip to main content
GET
/
api
/
workers
/
{workerId}
/
tags
JavaScript
import BrainbaseLabs from 'brainbase-labs';

const client = new BrainbaseLabs({
  apiKey: process.env['BRAINBASE_LABS_API_KEY'], // This is the default and can be omitted
});

const tags = await client.workers.tags.list('workerId');

console.log(tags);
[
  {
    "id": "<string>",
    "label": "<string>",
    "color": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "teamId": "<string>"
  }
]

Authorizations

x-api-key
string
header
required

API key authentication

Path Parameters

workerId
string
required

Response

List of tags for this worker

id
string
required
label
string
required
color
string
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
teamId
string
required